<?xml version="1.0"?>
<gconf>
        <entry name="avoid-strlen-errors" mtime="1147818111" schema="/schemas/apps/anjuta/valgrind/memcheck/avoid-strlen-errors"/>
        <entry name="workaround-gcc296-bugs" mtime="1147818111" schema="/schemas/apps/anjuta/valgrind/memcheck/workaround-gcc296-bugs"/>
        <entry name="freelist-vol" mtime="1147818111" schema="/schemas/apps/anjuta/valgrind/memcheck/freelist-vol"/>
        <entry name="leak-resolution" mtime="1147818111" schema="/schemas/apps/anjuta/valgrind/memcheck/leak-resolution"/>
        <entry name="show-reachable" mtime="1147818111" schema="/schemas/apps/anjuta/valgrind/memcheck/show-reachable"/>
        <entry name="leak-check" mtime="1147818111" schema="/schemas/apps/anjuta/valgrind/memcheck/leak-check"/>
</gconf>
